.newsletter-form-v2 {
    margin-bottom: 25px;
}

.newsletter-form-v2--red a {
    color: inherit;
    text-decoration: underline;
}

.newsletter-form-v2__form {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: left;
}

.newsletter-form-v2__message {
    background: #fff;
    border: 2px solid #333;
    color: #333;
    display: block;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 15px;
    text-align: left;
}

.newsletter-form-v2__message--success {
    border-color: #36c900;
    color: #36c900;
}

.newsletter-form-v2__message--error {
    border-color: #de0023;
    color: #de0023;
}

.newsletter-form-v2--red .newsletter-form-v2__message,
.newsletter-form-v2--red .newsletter-form-v2__message--success,
.newsletter-form-v2--red .newsletter-form-v2__message--error {
    background: transparent;
    border-color: #fff;
    color: #fff;
}

.newsletter-form-v2__text-field {
    margin-bottom: 15px;
    order: 10;
    width: calc(100% - 150px);
}

.newsletter-form-v2__text-input.newsletter-form-v2__text-input {
    background: #fff;
    border-radius: 0;
    border: 0;
    color: #333;
    font-family: inherit;
    font-size: 18px !important;
    line-height: inherit;
    padding: 15px !important;
    width: 100% !important;
}

.newsletter-form-v2__text-error {
    color: #de0023;
    display: block;
    font-size: 15px;
    font-weight: bold;
}

.newsletter-form-v2--red .newsletter-form-v2__text-error {
    color: #fff;
}

.newsletter-form-v2__box-field {
    order: 30;
}

.newsletter-form-v2__box-label.newsletter-form-v2__box-label {
    font-size: 15px;
    margin-bottom: 0;
}

.newsletter-form-v2__box-input.newsletter-form-v2__box-input {
    margin-right: 5px;
}

.newsletter-form-v2__box-error {
    color: #de0023;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
}

.newsletter-form-v2--red .newsletter-form-v2__box-error {
    color: #fff;
}

.newsletter-form-v2__submit-field {
    order: 20;
    width: 125px;
}

.newsletter-form-v2__button {
    background: #d69a01;
    border-radius: 0;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-family: "open sans condensed", sans-serif;
    font-size: 18px;
    font-weight: 800;
    line-height: inherit;
    padding: 15px 25px;
    text-align: center;
    text-transform: uppercase;
    transition: background-color 200ms;
}

.newsletter-form-v2__button:focus,
.newsletter-form-v2__button:hover {
    background-color: #deae34;
}

.newsletter-form-v2__button:active {
    background-color: #ab7b01;
}
